.content.base-bg {
    /*background:transparent!important;*/
    /*background:linear-gradient(90deg,#8928be 0%, #000000 20%, #000000 80%, #8928be 100%)!important;*/
    background:linear-gradient(90deg,#0288f5 0%, #000000 20%, #000000 80%, #0288f5 100%)!important;
}

/*.image.background-image.body-background-image {*/
/*    background-image:url("/media/hkwdgfgl/testbg-fiber.png")!important;*/
/*}*/

/* <-- HEADER --> */

html.nav-down:not(.reached-top) body.transparent-header-lg header#site-header, 
html.nav-up:not(.reached-top) body.transparent-header-lg header#site-header, 
html.nav-down:not(.reached-top) body.transparent-header-lg header#site-header.header-bg-solid, 
html.nav-up:not(.reached-top) body.transparent-header-lg header#site-header.header-bg-solid {
    background:rgba(0,0,0,0.5)!important;
    backdrop-filter:blur(5px);
}

#site-header nav.cta-links a{
    background:transparent;
    border:none!important;
}

#site-header nav.cta-links a:hover span {
    background:transparent!important;
}

#site-header nav.cta-links a > i {
  font-size: 25px;
  color:#fff!important;
}

#site-header nav.cta-links a {
  font-size: 0;
}

#site-header nav.cta-links a i.before {
    margin-right:0!important;
}

/* <-- FOOTER --> */

#site-footer .image.background-image {
    filter:brightness(50%);
}



.homeBannerTitle {
    font-size:90px!important;
    font-weight:400!important;
}

.homeBannerSubTitle {
    font-weight:400!important;
}

.homeIntro-1 {
    font-size:90px;
}

.homeIntro-2 {
    font-size:90px;
    font-weight:400!important;
    margin-top:0!important;
}

.homeAbout .usn_cmp_gallery {
    padding-right:0!important;

}

.homeAbout .usn_cmp_gallery .component-main {
        border-radius:20px 0 0 20px;
}

.homeServices .col-md-4 div > img:first-of-type {
    width:20%!important;
    border-radius:0!important;
    margin-bottom:30px;
}

.img-30 .image img {
    width:30%!important;
}

.counterTable {
    border:none!important;
    font-size:50px!important;
    
}

.counterTable td {
    border:none!important;
}

.implemText, .expText {
    font-size:20px!important;
}

.servicesPods .item .inner {
    box-shadow: 0px 0px 15px 0px rgba(255,255,255,0.75)!important;
    padding:15px!important;
}

.servicesPods .item .inner p:first-child img {
    width:20%!important;
}

.industriesPods .image::before {
    content: "";
    width:40%;
    position: absolute;
    inset: 0;
    
    background-size: cover;
    background-position: center;
    transform: rotateX(70deg) rotateY(15deg) rotateZ(320deg) translate(50px, 40px);
    opacity:0.5;
    z-index: 1;
    transition: opacity 0.4s ease;
}

.industriesPods .component-main .item .inner:hover .image::before {
  opacity: 0;
}

.industriesPods .commercial-build .image::before {
    background-image: url('/media/ui3kx3oo/commercial-build.png');
}

.industriesPods .government-build .image::before {
    background-image: url('/media/kgnlsezm/goverment-build.png');
}

.industriesPods .manufacturing-build .image::before {
    background-image: url('/media/jk3ohv3t/manufacturing-build.png');
}

.industriesPods .component-main .item .inner::after {
  content: "";
  position: absolute;
  inset: -10px;
  pointer-events: none;

  background:
    radial-gradient(
      120px 120px at top right,
      rgba(255,255,255,0.45),
      rgba(255,255,255,0.18) 35%,
      rgba(255,255,255,0) 70%
    );

  opacity: 1;
  transition: opacity 0.35s ease;
  border-radius:20px;
}

.industriesPods .component-main .item .inner::before {
  content: "";
  position: absolute;
  inset: -10px;
  pointer-events: none;

  background:
    radial-gradient(
      180% 180% at top right,
      rgba(255,255,255,0.25),
      rgba(255,255,255,0.12) 40%,
      rgba(255,255,255,0) 75%
    );

  opacity: 0;
  transform: scale(0.85);
  transform-origin: top right;

  transition:
    opacity 0.45s ease,
    transform 0.45s cubic-bezier(.4,0,.2,1);
    border-radius:20px;
}

/* HOVER STATE */
.industriesPods .component-main .item .inner:hover::after {
  opacity: 0;
}

.industriesPods .component-main .item .inner:hover::before {
  opacity: 1;
  transform: scale(1);
}




.customForm .form .inner {
    background:transparent!important;
}

.usn_pod_form.customForm .form-control, .usn_pod_form.customForm .form-control:focus {
    background:transparent!important;
    color:#fff;
    outline:none!important;
    border:none!important;
    border-bottom:1px solid #fff!important;
}

.usn_pod_form.customForm .form-control::placeholder {
    color:#b5b5b5!important;
}

.usn_pod_form.customForm .field-validation-error {
    background:rgba(var(--form-errors), 0.5)!important;
}

.usn_pod_form.customForm .btn {
    width:100%!important;
}


/* <-- Custom Buttons --> */

/* <-- BTN C3 --> */

.btn.c3-btn-bg {
    background:transparent!important;
    border:1px solid #fff!important;
    overflow:hidden!important;
}

a:hover .btn.c3-btn-bg,
.btn.c3-btn-bg:hover{
    border:1px solid #dd6395!important;
}

a:hover .btn.c3-btn-bg-hover-solid > span,
.btn.c3-btn-bg-hover-solid:hover > span{
    background:transparent!important;
}

.btn.c3-btn-bg::before, .btn.c3-btn-bg::after {
  position: absolute;
  top: 0;
  left: 0;
  border-color: #e76a5a;
  border-radius: 25px;
  border-style: solid;
  transition: all 0.35s;
  content: "";
  z-index: 1;
}

.btn.c3-btn-bg::before {
  width: 0;
  height: 100%;
  border-width: 3px 0 3px 0!important;
}
.btn.c3-btn-bg::after {
  width: 100%;
  height: 0;
  border-width: 0 3px 0 3px!important;
}
a:hover .btn.c3-btn-bg,
.btn.c3-btn-bg:hover{
  border-color: #e76a5a;
  /*color: #dd6395;*/
}
a:hover .btn.c3-btn-bg::before,
.btn.c3-btn-bg:hover::before{
  width: 100%;
  border-width: 3px 0 3px 0!important;
}
a:hover .btn.c3-btn-bg::after,
.btn.c3-btn-bg:hover::after{
  height: 100%;
  border-width: 0 3px 0 3px!important;
}

/* <-- BTN C4 --> */

.btn.c4-btn-bg {
    background:transparent!important;
}

a:hover .btn.c4-btn-bg-hover-solid > span,
.btn.c4-btn-bg-hover-solid:hover > span {
    background:transparent!important;
}

.btn.c4-btn-bg >i {
    color:#fff;
    font-size:30px;
    transform:translateY(5px);
    transition: transform 0.5s ease;
}

.btn.c4-btn-bg:hover >i {
    color:#fff!important;
    transform:translateX(50px) translateY(5px);
}
